body {
    background-color: lightgray;
	background-image:url(img/Map-Graphic.jpg);
	background-position:center;
	font-family: 'Raleway', sans-serif !important;
	font-size:1em;
	text-align:center;
}

a { color:#E8E8E8;
	
}

h1. h2, h3, h4, h5, h6, body, p {
	font-family: 'Raleway', sans-serif;
	letter-spacing:3px !important;
}



h2 {
	font-size: 5em;
	font-weight:200;
	letter-spacing:2px;
}

.white {
	color:#FFF;
	
}

.blue {
	color:#32abe3;
}


.mb-xx {
	margin-bottom:-80px;
	
}


.foot {
	position:fixed;
	bottom:0px;
	color:#FFF;
	width:100%;
	
}

#head, #container {
    position: absolute;
    left: 50%;
	-webkit-box-shadow: 0 0 10px 10px rgba(0,0,0,.2);
box-shadow: 0 0 10px 10px rgba(0,0,0,.2);
}

#left, #right {
    background-color: white;
}

#svg_right {
    background-color: white;
}

#map_rect {
    fill: rgb(200,218,233);
    opacity: 0.6;
}

#content_rect {
    fill: white;

}


path {
    stroke: white;
    stroke-opacity: 1;
    fill: #bdbdbd;
    stroke-width: 0.3px;
}

span {
    float: left;
}

.star {
    fill: red;
    opacity: 0.5;
}

.mem, .lm {
    opacity: 0.4;
}

.mem {
    fill: red;
}

.lm {
    fill: blue;
}

text {
    font-weight:300;
    font-size: 18px;
    pointer-events: none;
	max-width:300px;
	letter-spacing:1px;

}

#large_cap {
    font-size: 20px;

}

#small_cap {
    font-size: 18px;

    opacity: 0.8;
}

.hidden {
    opacity: 0;
}

line {
    stroke: #bdbdbd;
    stroke-width: 3;
}